[//]: # (THE CONTENT BELOW IS GENERATED. DO NOT EDIT.)
# json_metadata
Export plugin meta-data for the webUI.

### Arguments
|Name|Type|Required
|-|-|-
|objname|:ref:`Str<Str>`|False
|methodname|:ref:`Str<Str>`|False

### Options
* object : :ref:`Str<Str>`
* method : :ref:`Str<Str>`
* command : :ref:`Str<Str>`
* version : :ref:`Str<Str>`

### Output
|Name|Type
|-|-
|commands|Output
|methods|Output
|objects|Output

[//]: # (ADD YOUR NOTES BELOW. THESE WILL BE PICKED EVERY TIME THE DOCS ARE REGENERATED. //end)
### Semantics

### Notes

### Version differences